/*
 * Contents:
 *  - Layout
 *  - Navbar
 *  - Components
 *  - Responsive
 */

/**
 * #23416c - Main red colour
 * #007FB0 - Main blue colour
 * #34516C - Main slate colour
 */

@import url('https://fonts.googleapis.com/css2?family=Figtree:wght@400;500;600;700&display=swap');

body {
    font-family: 'Figtree', sans-serif !important;
}

/* Layout ============================================= */

/* Navbar ============================================= */
.navbar-inverse {
    background-color: #23416c !important;
    border-color: #23416c !important;
    border-width: 0 0 5px !important;
}

.page {
    margin-top: 75px; /* .navbar-header height+border */
}

@media (min-width: 768px) {
    .page {
        margin-top: 105px; /* .navbar-header height+border */
    }
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #8f0e20;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #8f0e20  !important;
}

.navbar-inverse {
    border-color: #8f0e20;
}

.navbar-inverse .navbar-brand {
    color: #8f0e20;
}

.navbar-inverse .navbar-brand:hover {
    color: #8f0e20;
}

.navbar-inverse .navbar-nav>li>a {
    color: #ffffff !important;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    color: #ffffff !important;
    background-color: #8f0e20 !important;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
    color: #8f0e20 !important;
}

.navbar-inverse .navbar-nav>.dropdown>a .caret,
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
    border-top-color: #ffffff !important;
    border-bottom-color: #ffffff !important;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
    color: #ffffff !important;
    background-color: #8f0e20 !important;
}

.dropdown-menu {
    background-color: #8f0e20 !important;
    margin-top:0px !important;
    border: 0 !important;
}

.dropdown-menu>div>li>a,
.dropdown-menu>li>a {
    color: #ffffff !important;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu > div > li > a:hover,
.dropdown-menu > div > li > a:focus {
    color: #8f0e20 !important;
}

/* Footer ============================================= */
footer {
    background-color: #34516C;
    box-shadow: 0px 500px 0px 500px #34516C;
}

/* Components ============================================= */
.table-label {
    background: #007FB0  !important;
}

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #007FB0;
}
.bootstrap-datetimepicker-widget.dropdown-menu {
    background-color: #F8F8F8 !important;
}
